E-Arogya - Feature #1380

Feature # 1379 (Resolved): Fetch ABHA details using Mobile (communication)authentication . Multi authentication feature also need to be

implemented like Captcha preferred

Fetch ABHA details using Mobile (communication)authentication . Multi authentication feature also

need to be implemented like Captcha preferred

07/10/2024 04:46 PM - Harish Beechani

Status: Resolved Start date: 07/10/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 08/10/2024 04:03 PM - Raju Kuthadi

- Status changed from New to Resolved

19/04/2025

1/1



http://www.tcpdf.org

